@media screen and (max-width:1160px)	{

body			{max-width:1160px; overflow-x:hidden;}
#logo			{  }


ul.menu li {margin: 0px 5px;}
ul.menu li a	{font-size:14px;}

}



@media screen and (max-width:1020px)	{

  .homecontent h2, h3, p, majorbutton {
  text-align:center;
  margin:0 auto;
}

  
  .newsflash-title {text-align:center;}
  
    .homecontent h3 {
  margin-left:0;
}
  
  
body			{max-width:1020px; overflow-x:hidden;}
#adminMenu		{display:none;}
#header {min-height:110px;}
#login {  
  position: absolute;
  top: 0;
  right: 0;
  margin-right:80px;
 }
/* #socials	{right:10px;}  */
#cart		{    right: 85px; bottom: -30px;}
#mainMenu	{  height: 2000px; overflow-y: hidden; margin-right:0px; }
.fixBody #mainMenu {overflow-y:scroll;}
#mobilemenu {display:block; position:fixed; right:10px;   top: 10px;  z-index: 1001;  font: normal 50px/1em FontAwesome;  color: #fff;   cursor: pointer;    pointer-events: auto;}
  #menuWrap	{margin-right:0px; position:absolute;left:0; top:110px;}

    
ul.menu {
	display:none;
  left:0px;
  position:relative;
  background:#222222;
  width: 100%;
  height: 100%;
  z-index: 897;
  list-style-type: square;
/*   height: 3000px; */
  overflow-y:hidden;
}
ul.menu li {
	padding: 10px 0px;
    border-bottom: 1px solid #16bf6a;
  width: 80%;
  text-align: left;
  line-height: 30px;
  float:left;
  height:auto;
  }
  
 ul.menu li:last-child	{border-bottom:none;} 
  


ul.menu li a {  
  font: normal 22px/1em Arial, sans-serif!important;
  color: #b7b7b7!important;
  font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  line-height: 30px;
  float:left;
      padding: 10px 0px 10px 40px;
      cursor:pointer;
      width:100%;
        background: transparent!important;
        outline:none;
  }
  
ul.nav-child	{position:static;}
 ul.nav-child li	{border-bottom:none;} 
  
ul.menu li.active a {font-weight:bold!important;     border-top: 4px solid #222;}
ul.menu li:hover a	{    border-top: 4px solid #222;}

ul.menu > li.deeper > ul {display:none;}
ul.menu > li.parent > a {pointer-events:none;}
ul.menu > li.deeper > ul > li > a {color: #16bf6a!important; font-size: 20px!important; padding: 5px 0px 5px 60px;}


.img-fulltext-left {float: none; margin-right:0px;}
.img-fulltext-left img	{padding:0px 0px 30px 0px; border-right:none; margin:0 auto;}

.img-fulltext-right {float: none; margin-left:0px;}
.img-fulltext-right img	{padding:0px 0px 30px 0px; border-left:none; margin:0 auto;}



div.contact-form input[type="text"], div.contact-form input[type="email"], div.contact-form textarea  {width:300px!important;}

ul.newsflash-horiz li	{width: 46%; margin: 2%!important; padding: 20px 0 20px;}

#right	{display:none;}
.blog	{width:100%;}

div.product-description	#toggle	{display: block; clear: both; margin-top: 30px;}

 .vm-product-media-container img {margin: 20px auto 0px;}   
 .vm-product-container .vm-product-media-container, .productleft, .product-description	{width:100%;}   

.vm-product-details-container {float:none; width:100%; margin-bottom:30px;}
.whichEventIntro h2, .stepTwo h2, .stepThree h2 {text-align:center;}
/* NEw MENU 2019 */

ul.menu {
  position: relative;
    top: 0px;
    padding-right: 0!important;
    z-index: 1;
}

ul.menu > li.deeper > ul {
  display:none;
  position:static;
  top:0;
  left:0;
  width:auto;
  padding: 0;
}

nav > div {
  
/*   height: 2000px; */
  overflow-y: scroll;
  margin-top: 60px;
}

ul.nav.menu > li.active > span, ul.nav.menu > li:hover > span {
  color: #15BD69;
  border-top:none;
}

ul.nav.menu > li > a, ul.nav.menu > li > span {
  font-size:18px;
}

ul.menu > li.deeper > ul > li > a {
  font-size:16px!important;
}

ul.menu > li.deeper > ul {
  background-color:transparent;
}



}

@media screen and (min-width:761px) and (max-width:945px)	{

#sponsors, #quickContact	{height:260px;}
#bookNowInner	a.majorbutton	{width:190px;}
#contactright		{display:none;}

.whichEventPanels a {    width: calc(47.5% - 42px); margin: 1.25%;}
.slick-list div.browseImage {height:200px;}


}

@media screen and (max-width:800px)	{

div#belowContentGroup div.spacer {width: 44%; float: left; margin: 3%;}




}


@media screen and (max-width:760px)	{

#sponsors, #quickContact	{float:none; width:100%; min-height:auto; height:auto;}
#quickContact	{    margin-top: 30px;     min-height: 190px;}
ul.menuft		{width:auto; position:static; float:right; margin:20px 0px;}
#bookNowInner	a.majorbutton	{width:190px;}
#contactright		{display:none;}

div.accordion-group	{padding: 25px 30px;}
#userForm > fieldset	{padding: 30px;}
.whichEventPanels a {    width: calc(47.5% - 42px); margin: 1.25%;}
.slick-list div.browseImage {height:200px;}

.smoke-base .dialog {
  top: 5%!important;
  width: 80%!important;
  left: 30%!important;
  margin-left: -20%!important;
}

}

@media screen and (max-width:680px)	{

body			{max-width:680px; overflow-x:hidden; }
#content		{max-width:630px; padding:50px 25px;}
.vmgroupsnapshot, #belowContentGroup .vmgroup	{max-width:630px; padding:40px 25px;}
div.contact-form input[type="text"], div.contact-form input[type="email"], div.contact-form textarea  {width:250px!important;}
div.contact-form form fieldset dl { width: 290px;}
#socials	{display:none;}

.width50, .width30 {width:100%; margin-bottom:20px;}
.floatLeft {float:none;}

#com-form-login-remember	input.default	{display:block;}

#cart-view fieldset.hidemobile {display:none;}
#cart-view fieldset.hidetablet {display:block;}
#cart-view .hidetablet	{display:table-row;}
textarea#customer_note_field	{width:70%;}
nav > div {padding:0;}
#logo			{left:20px;}
ul.nav.menu > li > a, ul.nav.menu > li > span {
  padding-left: 20px;
}
}

@media screen and (max-width:550px)	{

body			{max-width:550px; overflow-x:hidden;}
#content		{max-width:510px; padding:50px 20px;}
.vmgroupsnapshot, #belowContentGroup .vmgroup	{max-width:510px; padding:40px 20px;}
#logo			{top:20px;}
#mobilemenu		{top:10px;}
#header			{min-height:110px;}
#CartCounterLink {display:none;}
#login .loginButton			{display:none;}

#cart {right:15px;}
.hidemobile, .items-row .column-2 {display:none;}
.items-row .item		{width:100%; margin:0px 0px 50px;}
div.accordion .item {margin: 0px;}


.checkout-button-top {text-align: center;}

ul.newsflash-horiz li	{width: 100%; margin: 2% 0!important;}

.addtocart-area span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button	{width:180px!important;}

table.adminForm.user-details tr td {display:block; width:100%;}
#userForm > fieldset {padding:10%;}
#userForm .chzn-container	{width:85%;}
table.user-details input {width:85%;}
div.accordion-group {padding: 25px 15px;}
.hidemobile {display:none;}

div.bfPage	{padding:20px;}
.bfElementGroup {margin: 8px 10px 30px 10px !important;}

.whichEventPanels a {    width: calc(100% - 42px); margin: 1.25% 0;}
.whichEventPanels a h3 {max-width: none!important; font-size:20px;}
.whichEventPanels a::before {font-size:40px; padding:20px;}
.slick-next {right:-10px;}
.slick-prev {left:-10px;}
}

@media screen and (max-width:480px)	{

div#belowContentGroup div.spacer {width: 100%; margin:0px;}
#userForm > fieldset {padding: 5%;}
  a.dynamic { padding: 12px 6px; }
}

@media screen and (min-width:550px) and (max-width:1020px)	{

.hidetablet {display:none;}

}

@media screen and (min-width:1020px)	{

.hidedesktop {display:none;}

}